## mediawiki 1.43.0

=== debian/changelog ===
mediawiki (1:1.43.0-0maysync3) plucky; urgency=medium

  * Skip DEP8 tests on arm*

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Sat, 01 Mar 2025 09:11:22 -0300

mediawiki (1:1.43.0-0maysync2) plucky; urgency=medium

  * d/t/control: add php-gmp test dependency for armhf

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 28 Feb 2025 09:49:35 -0300

mediawiki (1:1.43.0-0maysync1) plucky; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 1.43.0
  * Synchronize upstream/signing-key.asc with
    <https://www.mediawiki.org/keys/keys.txt>

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809)

  [ Athos Ribeiro ]
  * Pull new version from Debian VCS for PHP 8.4 compatibility
    (LP: #2100500, #2096755)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 27 Feb 2025 11:18:23 -0300
