=== debian/tests/control ===
Tests: lint
Depends: @, php-cli, jsonlint
Restrictions: superficial
Architecture: !armhf !arm64

Tests: install-sqlite
Depends: @, php-cli, php-sqlite3, curl, sudo, apache2, systemd, php-gmp [armhf]
Restrictions: needs-root, allow-stderr, isolation-container
Architecture: !armhf !arm64

# default-mysql
Tests: install-mysql
Depends: @, php-cli, php-mysql, default-mysql-server, curl, sudo, apache2, systemd, php-gmp [armhf]
Restrictions: needs-root, allow-stderr, isolation-container
Architecture: !armhf !arm64

# mysql
Tests: install-mysql
Depends: @, php-cli, php-mysql, mysql-server, curl, sudo, apache2, systemd, php-gmp [armhf]
# Don't fail when mysql-server isn't in Debian testing
Restrictions: needs-root, skip-not-installable, allow-stderr, isolation-container
Architecture: !armhf !arm64

# mariadb
Tests: install-mysql
Depends: @, php-cli, php-mysql, mariadb-server, curl, sudo, apache2, systemd, php-gmp [armhf]
Restrictions: needs-root, allow-stderr, isolation-container
Architecture: !armhf !arm64

Tests: install-postgresql
Depends: @, php-cli, php-pgsql, postgresql, curl, sudo, apache2, systemd, php-gmp [armhf]
Restrictions: needs-root, allow-stderr, isolation-container
Architecture: !armhf !arm64
