## mediawiki 1.43.1+dfsg

=== debian/changelog ===
mediawiki (1:1.43.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.43.1, fixing CVE-2025-3469, CVE-2025-32696,
    CVE-2025-32697, CVE-2025-32698, CVE-2025-32699 and CVE-2025-32700.
    * Stop fixing permissions during build time for files that no longer
      exist.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 10 Apr 2025 21:48:49 +0300

mediawiki (1:1.43.0+dfsg-2) unstable; urgency=medium

  * Make php-gmp a dependency.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 05 Apr 2025 16:00:04 +0300

mediawiki (1:1.43.0+dfsg-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 1.43.0 (Closes: #1089725)
  * Synchronize upstream/signing-key.asc with
    <https://www.mediawiki.org/keys/keys.txt>

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809)

  [ Taavi Väänänen ]
  * Disable MathJax and Special:RestSandbox support due to DSFG issues.
  * Update embedded DomPurify to 2.5.7. (Closes: #1085453)
  * Update policy version to 4.7.2, no changes needed.

 -- Taavi Väänänen <taavi@debian.org>  Fri, 04 Apr 2025 21:11:28 +0300
