=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mediawiki
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <taavi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  apache2-dev
 Homepage: https://www.mediawiki.org/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
 Rules-Requires-Root: no
@@ -16,6 +15,7 @@
 Architecture: all
 Depends: apache2 | httpd,
  php (>= 2:8.1~),
+ php-gmp,
  php-intl,
  php-json,
  php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd,
@@ -27,7 +27,6 @@
  php-cli,
  php-apcu,
  php-curl,
- php-gmp,
  imagemagick | php-gd,
  php-readline,
  php-yaml,
