## mediawiki 1.43.3+dfsg

=== debian/changelog ===
mediawiki (1:1.43.3+dfsg-1) unstable; urgency=medium

  [ Lucas Werkmeister ]
  * Update package description.

  [ Taavi Väänänen ]
  * New upstream version 1.43.3, fixing CVE-2025-6926, CVE-2025-6927,
    CVE-2025-6589, CVE-2025-6590, CVE-2025-6591, CVE-2025-6592, CVE-2025-6593,
    CVE-2025-6594, CVE-2025-6595, CVE-2025-6596, CVE-2025-6597.
    * Drop merged patches.
    * Drop exclusions for files no longer included in the upstream releases.
  * Use different $wgFooterIcons key to fix display issues on modern skins.

 -- Taavi Väänänen <taavi@debian.org>  Tue, 01 Jul 2025 19:08:37 +0300

mediawiki (1:1.43.1+dfsg-2) unstable; urgency=medium

  * Cherry-pick upstream patch for CVE-2025-32072

 -- Kunal Mehta <legoktm@debian.org>  Fri, 18 Apr 2025 01:10:38 -0400
