=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 	chmod a+x debian/mediawiki/usr/share/mediawiki/maintenance/language/generate-collation-data
 
 	# Now some tidying up is required
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/Net/URL2.php
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/6470.php
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/example.php
 	# These were fixed upstream already: https://github.com/liuggio/statsd-php-client/pull/52
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/src/Liuggio/StatsdClient/Entity/StatsdData.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/tests/Liuggio/StatsdClient/StatsdDataFactoryTest.php
@@ -19,6 +16,9 @@
 	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/Scribunto/includes/Engines/LuaStandalone/binaries
 	# And SyntaxHighlight ones
 	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/SyntaxHighlight_GeSHi/pygments
+
+	# Remove unused font files
+	rm -rf debian/mediawiki/usr/share/mediawiki/vendor/endroid/qr-code/assets
 
 	find debian/mediawiki/usr/share/mediawiki -maxdepth 1 -mindepth 1 | grep -v "\(LocalSettings.php\|debian-scripts\|images\|extensions\|config\)" | \
 	while read i; do \
