## mediawiki 1.43.5+dfsg

=== vendor/wikimedia/shellbox/syntaxhighlight/requirements.txt ===
Pygments==2.17.2  \
  --hash=sha256:b27c2826c47d0f3219f29554824c30c5e8945175d888647acd804ddd04af846c
