=== debian/changelog ===
mediawiki (1:1.43.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.43.5, fixing CVE-2025-11173, CVE-2025-61634,
    CVE-2025-61635, CVE-2025-61636, CVE-2025-61637, CVE-2025-61638,
    CVE-2025-61639, CVE-2025-61640, CVE-2025-61641, CVE-2025-61642,
    CVE-2025-61643, CVE-2025-61646, CVE-2025-61652, CVE-2025-61653,
    CVE-2025-61654, CVE-2025-61655, CVE-2025-61656, CVE-2025-61657. This
    version is not affected by CVE-2025-61645.
    * Drop patches merged upstream.
  * Include the font required to render the two-factor authentication enabling
    interface.

 -- Taavi Väänänen <taavi@debian.org>  Fri, 24 Oct 2025 17:05:17 +0300
