=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  MediaWiki is a wiki engine (a program for creating a collaboratively
  edited website). It is designed to handle heavy websites containing
  library-like document collections, and supports user uploads of
- images/sounds, multilingual content, TOC autogeneration, ISBN links,
+ images/sounds, multilingual content, TOC autogeneration, templating,
  etc.
  .
  Moreover, it keeps track of changes, so users can receive
@@ -77,7 +77,7 @@
  MediaWiki is a wiki engine (a program for creating a collaboratively
  edited website). It is designed to handle heavy websites containing
  library-like document collections, and supports user uploads of
- images/sounds, multilingual content, TOC autogeneration, ISBN links,
+ images/sounds, multilingual content, TOC autogeneration, templating,
  etc.
  .
  Moreover, it keeps track of changes, so users can receive
