=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/SyntaxHighlight_GeSHi/pygments
 
 	# Remove unused font files
-	rm -rf debian/mediawiki/usr/share/mediawiki/vendor/endroid/qr-code/assets
+	find debian/mediawiki/usr/share/mediawiki/vendor/endroid/qr-code/assets -type f -not -name 'noto_sans.otf' -delete
 
 	find debian/mediawiki/usr/share/mediawiki -maxdepth 1 -mindepth 1 | grep -v "\(LocalSettings.php\|debian-scripts\|images\|extensions\|config\)" | \
 	while read i; do \
