=== debian/watch ===
version=4

opts="repack,compression=gz,dversionmangle=s/^[0-9]+://;s/\+dfsg$//,pgpsigurlmangle=s/$/.sig/,repacksuffix=+dfsg" \
https://releases.wikimedia.org/mediawiki/1.43/ mediawiki-([0-9.]*).tar.gz
