## mediawiki 1.43.6%2Bdfsg

=== debian/changelog ===
mediawiki (1:1.43.6+dfsg-2) unstable; urgency=medium

  * Update autopkgtest for new restrictions in apache2 sandboxing

 -- Taavi Väänänen <taavi@debian.org>  Thu, 11 Dec 2025 16:10:10 +0200

mediawiki (1:1.43.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.43.6, fixing CVE-2025-67475, CVE-2025-67477,
    CVE-2025-67478, CVE-2025-67479, CVE-2025-67480, CVE-2025-67481,
    CVE-2025-67482, CVE-2025-67483, CVE-2025-67484. This version is not
    affected by CVE-2025-67476.
    * Update copyright file for changes in vendor/.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 11 Dec 2025 11:56:33 +0200
