## mediawiki 1.43.6+dfsg

=== debian/changelog ===
mediawiki (1:1.43.6+dfsg-1~deb13u1) trixie-security; urgency=medium

  * Rebuild for trixie-security.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 11 Dec 2025 14:37:33 +0200
